<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-runtime:2.8.0-rc01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/500182cd835e0df59ad377d90a63ef67/transformed/navigation-runtime-2.8.0-rc01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/500182cd835e0df59ad377d90a63ef67/transformed/navigation-runtime-2.8.0-rc01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/500182cd835e0df59ad377d90a63ef67/transformed/navigation-runtime-2.8.0-rc01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-runtime/2.8.0-rc01/59d44738b64c4a7135973eea0af6db4f8e1e5f18/navigation-runtime-2.8.0-rc01-sources.jar!/" />
    </SOURCES>
  </library>
</component>